﻿footer {
	width: 960px;
	height: 160px;
	clear: both;
}
footer p, footer address {
	position: relative;
	color: white;
	line-height: 1.5em;
	font-size: 0.8em;
	padding: 10px 10px 15px 20px;
	-webkit-box-shadow: 1px 1px 3px #A6A6A6;
	-moz-box-shadow: 1px 1px 3px #A6A6A6;
	-o-box-shadow: 1px 1px 3px #A6A6A6;
	-ms-box-shadow: 1px 1px 3px #A6A6A6;
	box-shadow: 1px 1px 3px #A6A6A6;
	float: left;
	width: 290px;
	height: 125px;
	background-color: #1FACDE;
	margin-left: 23px;
	margin-top: 15px;
}
footer address>a {
	display: block;
	margin-top: 10px;
}
footer address>a:hover {
	text-decoration: underline;
}
footer .align {
	text-align: center;
	font-size: 1.1em;
}
footer p.navigation_list {
	padding: 10px 10px 15px 15px;
	text-align: center;
}
footer .navigation_list>a {
	text-align: center;
	margin-left: 8px;
	color: white;
	font-size: 0.8em;
}
footer .navigation_list>a:hover {
	text-decoration: underline;
}
.year {
	margin-left: 200px;
	font-weight: bold;
	position: absolute;
	top: 96px;
	
}